!function($){
	var chartdata = {
		company: [{
			title: {ru: "МРСК", en: "IGDC"}
		}],
		unit: [{
			title: {ru: "млрд руб.", en: "RUB bn"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. км", en: "thousand km"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. МВА", en: "thousand MVA"},//0
			ratio: 1.0
		}],
		rate: [{
			title: {ru: "Выручка", en: "Revenue"},
			units: [0]
		},{
			title: {ru: "Выручка от передачи электрической энергии", en: "Revenue from electricity transmission"},
			units: [0]
		},{
			title: {ru: "Выручка от технологического присоединения", en: "Revenue from grid connection"},
			units: [0]
		},{
			title: {ru: "Выручка от перепродажи э/энергии и мощности", en: "Revenue from the resale of electricity and capacity"},
			units: [0]
		},{
			title: {ru: "Прочая выручка", en: "Revenue other"},
			units: [0]
		},{
			title: {ru: "Операционные расходы", en: "Operating expenses"},
			units: [0]
		},{
			title: {ru: "EBITDA", en: "EBITDA"},
			units: [0]
		},{
			title: {ru: "Прибыль и общая совокупная прибыль за год", en: "Income and total comprehensive income for the year"},
			units: [0]
		},{
			title: {ru: "Чистый долг", en: "Net debt"},
			units: [0]
		},{
			title: {ru: "Чистые активы", en: "Net assets"},
			units: [0]
		},{
			title: {ru: "Амортизация", en: "Depreciation and amortization"},
			units: [0]
		},{
			title: {ru: "Капиталовложения без НДС", en: "Capital investments, net of VAT"},
			units: [0]
		},{
			title: {ru: "Ввод ОФ без НДС", en: "Commissioning of fixed assets, net of VAT"},
			units: [0]
		},{
			title: {ru: "Финансирование с НДС", en: "Financing, VAT included"},
			units: [0]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [1]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [2]
		}],

		period: [
			{title: {ru: "6 мес. 2010", en: "6M 2010"}},
			{title: {ru: "6 мес. 2011", en: "6M 2011"}},
			{title: {ru: "6 мес. 2012", en: "6M 2012"}},
			{title: {ru: "6 мес. 2013", en: "6M 2013"}}
		],
		values: [
			[
				[29.5, 35.2, 34.2, 41.9],
				[28.6, 33.6, 33.3, 31.3],
				[0.5, 1.1, 0.4, 0.3],
				[null,  null,  null, 9.8],
				[0.4, 0.5, 0.5, 0.5],
				[26.3, 29.9, 29.7, 40.2],
				[5.7, 8.6, 9.1, 5.8],
				[2.3, 3.8, 3.5, 0.6],
				[null, 11.4, 18.1, 25.9],
				[null, 36.9, 41.7, 42.5],
				[2.4, 3, 3.8, 3.9],
				[2.7, 3.8, 4.5, 4.2],
				[2, 2.5, 3.8, 4.4],
				[3.2, 5.6, 6.8, 6.6],
				[0.8, 1.1, 1.6, 1.7],
				[0.2, 0.3, 0.2, 0.3]
			]
		],
		notes: {}
	};

	$(function(){
		var container = $('#icharts_finance_msfo_halfyear');
		new WIcharts(
			container,
			chartdata,
			{
				colors: ['#35869c', '#faaf47', '#9409d9', '#c1dc98', '#0179cd', '#057d25', '#2546a1', '#14ae96', '#fa7fcd', '#60bc42'],
				onRender: function () {
				},
				// Show bars by default
				groups: {
				},
				// Disable legend
				legend: false,
				dataLabels: false,
				lang: 'en'
			}
		);
	});

}(jQuery);
