<?php
define('ADMIN_EMAIL', 'ir@mrsk-1.ru');
define('ADMIN_COPY', 'ak@downstream.ru, tech@downstream.ru');

// Get captcha text
session_name("auth");
session_start();

// Generate captcha and store it to session
$captchaText = $_SESSION['CaptchaText'];

$lang = (isset($_GET['lang']) && $_GET['lang'] == 'en') ? 'en' : 'ru';

if ($captchaText != @$_POST['captcha'])
{
	if ($lang == 'ru')
	{
		echo json_encode(array('success' => 0, 'errors' => array('captcha' => 'Пожалуйста, введите правильные символы с изображения')));
	}
	else
	{
		echo json_encode(array('success' => 0, 'errors' => array('captcha' => 'Please enter the correct code from image')));
	}
	die;
}

$params = array (
	'info_level' => $_POST['info_level'],
	'search_level' => $_POST['search_level'],
	'structure_level' => $_POST['structure_level'],
	'design_level' => $_POST['design_level'],
	'desired_additional_information' => $_POST['desired_additional_information'],
	'comment' => $_POST['comment'],
	'category' => $_POST['category'],
	'category_text' => $_POST['category_text'],
	'name' => $_POST['name'],
	'company' => $_POST['company'],
	'company_post' => $_POST['company_post'],
	'contact_data' => $_POST['contact_data'],
);

if ( ! $params['info_level']) $params['info_level'] = 0;
if ( ! $params['struct_level']) $params['struct_level'] = 0;
if ( ! $params['design_level']) $params['design_level'] = 0;

$subject = 'Обратная связь с презентации http://'.$_SERVER['HTTP_HOST'].'/';

if ( ! empty($params['category']))
{
	$message .= "Категория целевой аудитории: ".$params['category']."\n\n";
}
elseif ( ! empty($params['category_text']))
{
	$message .= "Категория целевой аудитории: ".$params['category_text']."\n\n";
}

$message = "Оценка отчета с точки зрения: "."\n";
$message .= "\tответов на вопросы посетителя: ".$params['info_level']."\n";
$message .= "\tструктуры и удобства: ".$params['struct_level']."\n";
$message .= "\tдизайна: ".$params['design_level']."\n\n";
$message .= "Дополнительная информация, которую хотели бы видеть в следующей презентации: ".$params['desired_additional_information']."\n\n";
$message .= "Комментарии: \n".$params['comment']."\n\n";

$message .= "ФИО: ".$params['name']."\n";
$message .= "Компания: ".$params['company']."\n";
$message .= "Должность: ".$params['company_post']."\n";
$message .= "Телефон (или e-mail): ".$params['contact_data']."\n";

$mail_headers = array(
	'MIME-Version: 1.0',
	'Content-type: text/plain; charset=UTF-8',
	'From: noreply@downstream.ru',
);
if (defined('ADMIN_COPY'))
{
	$mail_headers[] = 'Bcc: '.ADMIN_COPY;
}

if (mail(ADMIN_EMAIL, '=?UTF-8?B?'.base64_encode($subject).'?=', $message, implode("\r\n", $mail_headers)."\r\n"))
{
	if ($lang == 'ru')
	{
		echo json_encode(array('success' => 1, 'message' => 'Спасибо, Ваше сообщение отправлено!'));
	}
	else
	{
		echo json_encode(array('success' => 1, 'message' => 'Thank you! Your message was sent.'));
	}
}
else
{
	echo json_encode(array('success' => 0));
}
