!function($){
	var chartdata = {
		company: [{
			title: {ru: "МРСК", en: "IGDC"}
		}],
		unit: [{
			title: {ru: "млрд руб.", en: "RUB bn"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. км", en: "thousand km"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. МВА", en: "thousand MVA"},//0
			ratio: 1.0
		}],
		rate: [{
			title: {ru: "Выручка", en: "Revenue"},
			units: [0]
		},{
			title: {ru: "Выручка от передачи электрической энергии", en: "Revenue from electricity transmission"},
			units: [0]
		},{
			title: {ru: "Выручка от технологического присоединения", en: "Revenue from grid connection"},
			units: [0]
		},{
			title: {ru: "Выручка от перепродажи э/энергии и мощности", en: "Revenue from the resale of electricity and capacity"},
			units: [0]
		},{
			title: {ru: "Прочая выручка", en: "Revenue other"},
			units: [0]
		},{
			title: {ru: "Себестоимость", en: "Production cost"},
			units: [0]
		},{
			title: {ru: "EBITDA", en: "EBITDA"},
			units: [0]
		},{
			title: {ru: "Чистая прибыль", en: "Net income"},
			units: [0]
		},{
			title: {ru: "Чистый долг", en: "Net debt"},
			units: [0]
		},{
			title: {ru: "Чистые активы", en: "Net assets"},
			units: [0]
		},{
			title: {ru: "Амортизация", en: "Depreciation and amortization"},
			units: [0]
		},{
			title: {ru: "Капиталовложения без НДС", en: "Capital investments, net of VAT"},
			units: [0]
		},{
			title: {ru: "Ввод ОФ без НДС", en: "Commissioning of fixed assets, net of VAT"},
			units: [0]
		},{
			title: {ru: "Финансирование с НДС", en: "Financing, VAT included"},
			units: [0]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [1]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [2]
		}],

		period: [
			{title: {ru: "2009", en: "2009"}},
			{title: {ru: "2010", en: "2010"}},
			{title: {ru: "2011", en: "2011"}},
			{title: {ru: "2012", en: "2012"}}
		],
		values: [
			[
				[49.1, 60.4, 68.1, 69.4],
				[46.9, 57.6, 65.7, 67.5],
				[1.6, 2.2, 1.7, 1.2],
				[null,  null,  null, null],
				[0.5, 0.6, 0.7, 0.7],
				[43.3, 50.9, 55.5, 57.9],
				[7.6, 10.9, 13.7, 12.3],
				[1.3, 4.7, 5.2, 3.5],
				[10.8, 14.7, 18.7, 25.5],
				[40.7, 45.9, 50.5, 53.5],
				[4, 4.3, 5.2, 6.3],
				[6.5, 12.2, 15.2, 15.8],
				[7.7, 10, 13.9, 16.9],
				[6.4, 12.5, 17.8, 19.2],
				[2.4, 4.2, 4.6, 8],
				[0.9, 1.1, 1.5, 1.5]
			]
		],
		notes: {}
	};

	$(function(){
		var container = $('#icharts_finance_rsbu_year');
		new WIcharts(
			container,
			chartdata,
			{
				colors: ['#35869c', '#faaf47', '#9409d9', '#c1dc98', '#0179cd', '#057d25', '#2546a1', '#14ae96', '#fa7fcd', '#60bc42'],
				onRender: function () {
				},
				// Show bars by default
				groups: {
				},
				// Disable legend
				legend: false,
				dataLabels: false,
				lang: 'en'
			}
		);
	});

}(jQuery);
