!function($){
	var chartdata = {
		company: [{
			title: {ru: "МРСК", en: "IGDC"}
		}],
		unit: [{
			title: {ru: "км", en: "km"},//0
			ratio: 1.0
		},{
			title: {ru: "МВА", en: "MVA"},//1
			ratio: 1.0
		},{
			title: {ru: "шт.", en: "units"},//2
			ratio: 1.0
		},{
			title: {ru: "", en: ""},//3
			ratio: 1.0
		},{
			title: {ru: "млрд кВт*ч", en: "bn kWh"},//4
			ratio: 1.0
		},{
			title: {ru: "%", en: "%"},//5
			ratio: 1.0
		}],
		rate: [{
			title: {ru: "Протяженность ВЛ 0.4-110 кВ (по трассе)", en: "Length of 0.4-110 kV overhead lines (along the ROW)"},
			units: [0]
		},{
			title: {ru: "Протяженность КЛ 0.4-110 кВ", en: "Length of 0.4-110 kV cables"},
			units: [0]
		},{
			title: {ru: "Мощность подстанций", en: "Capacity of Substations"},
			units: [1]
		},{
			title: {ru: "Количество подстанций", en: "Number of substations"},
			units: [2]
		},{
			title: {ru: "Количество у.е.", en: "Number of installed units"},
			units: [3]
		},{
			title: {ru: "Полезный отпуск", en: "Productive supply"},
			units: [4]
		},{
			title: {ru: "Общие потери", en: "Total losses"},
			units: [5]
		}],

		period: [
			{title: {ru: "6 мес. 2010", en: "6M 2010"}},
			{title: {ru: "6 мес. 2011", en: "6M 2011"}},
			{title: {ru: "6 мес. 2012", en: "6M 2012"}},
			{title: {ru: "6 мес. 2013", en: "6M 2013"}}
		],
		values: [
			[
				[365046, 366129, 367275, 369403],
				[9235, 9437, 9660, 11482],
				[46596, 47684, 47864, 49215],
				[89646, 90625, 91497, 93082],
				[1375600, 1460805, 1489782, 1545288],
				[27.8, 28.5, 29.2, 29],
				[10.59, 10.29, 9.81, 9.23]
			]
		],
		notes: {}
	};

	$(function(){
		var container = $('#icharts_industry_halfyear');
		new WIcharts(
			container,
			chartdata,
			{
				colors: ['#35869c', '#faaf47', '#9409d9', '#c1dc98', '#0179cd', '#057d25', '#2546a1', '#14ae96', '#fa7fcd', '#60bc42'],
				onRender: function () {
				},
				// Show bars by default
				groups: {
				},
				// Disable legend
				legend: false,
				dataLabels: false,
				lang: 'en'
			}
		);
	});

}(jQuery);
